html {text-size: 16px;}
body {text-align: center; font-size: 18px; background-image: url(papyrus.png); background-size: 100%;}
h1 {font-size: 21px; text-align: center; font-weight: bold; border: 3px outset green; background: white;}
div {background: white; margin-left: 10%; margin-right: 10%; text-align: center;}
ul {text-align: left; display: inline-block; list-style: none; padding: 0; font-size: 18px;}
ul li {font-size: 18px;}
p {font-size: 18px; background: white; text-indent: 1em; text-align: left; margin-left: 10%; margin-right: 10%;}
table {font-size: 18px; background: white; text-align: center; margin-left: auto; margin-right: auto; border-collapse: collapse;}
h3, h4 {text-align: center; font-weight: bold; font-size: 18px; background: white;}
#clock {text-align: right; font-size: 18px; border: 4px black solid; background-color: white;}

strong {text-align: center; font-size: 18px; font-weight: bold;}
#sitemenu {text-align: center; font-size: 18px; border: 2px outset pink; border-radius: 12px; background: white;}
#sitemenu:active {border: 2px inset orange; font-size: 18px;}

#game-board {display: flex; align-items: center; flex-direction: column;}
.letter-box {border: 2px solid gray; border-radius: 3px; margin: 2px; font-size: 2rem; font-weight: 700; height: 2.5rem; width: 2.5rem; display: flex; justify-content: center; align-items: center; text-transform: uppercase; background: white;}
.filled-box {border: 2px solid black; background: white;}
.letter-row {display: flex;}
#keyboard-cont {margin: 0.5rem 0; display: flex; flex-direction: column; align-items: center; background: white;}
#keyboard-cont div {display: flex;}
.second-row {margin: 0.3rem 0;}
.keyboard-button {font-size: 0.8rem; font-weight: 700; padding: 0.3rem; margin: 0 2px; cursor: pointer; text-transform: uppercase;}
#playbtn {font-size: 20px; text-align: center; border: 3px outset green; border-radius: 8px; font-weight: bold; background: white;}
.topbtn {font-size: 20px; text-align: center; background: white; border-radius: 8px;}
.topbtn[aria-expanded="false"] {border: 2px solid lime;}
.topbtn[aria-expanded="true"] {border: 2px solid green;}
#sendscore {border: 2px solid lime; border-radius: 8px;}
